<?xml version="1.0" encoding="utf-8" ?>
<log4net>
	<appender name="RollingLogFileAppender" type="log4net.Appender.RollingFileAppender">
		<file value="Log/logfile.txt" />
		<appendToFile value="false" />
		<rollingStyle value="Size" />
		<maxSizeRollBackups value="10" />
		<maximumFileSize value="1GB" />
		<layout type="log4net.Layout.PatternLayout">
			<conversionPattern value="%date - %message%newline" />
		</layout>
	</appender>
	<appender name="ConsoleAppender" type="log4net.Appender.ConsoleAppender">
    <layout type="log4net.Layout.PatternLayout">
        <conversionPattern value="%date - %message%newline" />
    </layout>
  </appender>
	<root>
		<level value="DEBUG" />
		<appender-ref ref="RollingLogFileAppender" />
		<appender-ref ref="ConsoleAppender" />
	</root>
</log4net>
